#
#	[Model For Windows 設定ファイル]
#
[Model]
CodeSize   =  512	# コードサイズ(Kbyte)
Global     =  256	# 大域変数の最大数
Function   =  768	# 関数の数の最大数
Stack	   = 4096	# スタックサイズ
BufferSize = 2048	# ポリゴンバッファサイズ
Object	   =   32	# 最大オブジェクト数
Attr	   =  256	# 最大アトリビュート数
Vertex	   =  256	# １ポリゴンの最大頂点数

SourceFile	= variable.m
SourceFile	= prot.m
SourceFile	= liba.m
SourceFile	= libb.m
SourceFile	= libc.m
SourceFile	= libd.m
SourceFile	= genie.m
SourceFile	= file.m
SourceFile	= select.m
SourceFile	= createa.m
SourceFile	= createb.m
SourceFile	= createc.m
SourceFile	= created.m
SourceFile	= edita.m
SourceFile	= editb.m
SourceFile	= editc.m
SourceFile	= editd.m
SourceFile	= edite.m
SourceFile	= transa.m
SourceFile	= transb.m
SourceFile	= disp.m
SourceFile	= control.m
SourceFile	= atrobj.m
SourceFile	= help.m
SourceFile	= button.m
SourceFile	= keybind.m
SourceFile	= model.m
